uuid: 74e0d1b7-df3e-4726-8d4b-3237591b4669
langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - dcruhr18
id: languageswitcher
theme: dcruhr18
region: overlay_right
weight: -5
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
